@charset "UTF-8";
@font-face {
  font-family: 'NotoSans-DemiLight';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/NotoSansCJKjp/NotoSansCJKjp-DemiLight.eot");
  src: url("../fonts/NotoSansCJKjp/NotoSansCJKjp-DemiLight.eot?#iefix") format("embedded-opentype"), url("../fonts/NotoSansCJKjp/NotoSansCJKjp-DemiLight.woff") format("woff"), url("../fonts/NotoSansCJKjp/NotoSansCJKjp-DemiLight.ttf") format("truetype");
}

@font-face {
  font-family: 'NotoSans-medium';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/NotoSansCJKjp/NotoSansCJKjp-Medium.eot");
  src: url("../fonts/NotoSansCJKjp/NotoSansCJKjp-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/NotoSansCJKjp/NotoSansCJKjp-Medium.woff") format("woff"), url("../fonts/NotoSansCJKjp/NotoSansCJKjp-Medium.ttf") format("truetype");
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* ============================================================================================
  TOP

  @date 2017-07-12
  @include _top

  memo: */
#top-page {
  position: relative;
  z-index: 5;
}

.opening {
  width: 100%;
  height: 100vh;
  background-color: #ffffff;
  position: fixed;
  z-index: 8000;
}

.opening__inner {
  width: 100%;
  height: 100%;
  position: relative;
}

.opening__logo {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  margin-top: -30px;
  width: 207px;
  height: 354px;
  overflow: hidden;
}

.opening__logo p {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.opening__logo span {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
}

.opening__logo img {
  position: absolute;
  left: 0;
  top: 0;
}

.opening__logo .opening--mask {
  overflow: visible;
  transform: translateY(-100%);
}

.opening__text {
  position: absolute;
  left: 50%;
  bottom: 67px;
  transform: translate(-50%, 0);
}

.main {
  border: none;
  position: relative;
  width: 100%;
  margin-bottom: 187px;
  z-index: 0;
}

.main__inner {
  position: relative;
  width: 100%;
}

.main__logo {
  position: absolute;
  left: 50%;
  bottom: 66px;
  z-index: 1;
  transform: translateX(-50%);
}

.main__visual {
  position: relative;
  z-index: 0;
  width: 100%;
  height: calc(100vh - 133px);
  overflow: hidden;
}

.visual__bg {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 0;
  pointer-events: none;
}

.main__visual__play {
  position: absolute;
  left: 50%;
  top: 42.5%;
  z-index: 2;
  transform: translateX(-50%);
  line-height: 1.0em;
}

.main__visual__play a {
  display: block;
}

.main__visual__play a:hover svg {
  transform: scale(1.2);
}

.main__visual__play svg {
  transition: all .3s;
  transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
}

.main__visual__entry {
  text-align: center;
  position: absolute;
  left: 50%;
  bottom: 117px;
  z-index: 1;
  width: 280px;
  transform: translateX(-50%);
  transition: all .3s;
}

.main__visual__entry a {
  text-decoration: none;
  color: #000000;
  display: block;
  background-color: #00FFD3;
  line-height: 1.0em;
  font-size: 16px;
  letter-spacing: .04em;
  text-indent: .04em;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  padding: 17px 0;
  border-radius: 50px;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
  transition: all .3s;
}

.main__visual__entry a:hover {
  background-color: #000000;
  color: #00FFD3;
}

.main__visual__entry.is--fixed {
  position: fixed;
}

.main__caps {
  width: 100%;
  height: 133px;
  position: relative;
}

.main__caps__scroll {
  display: block;
  line-height: 1.0em;
  text-align: center;
  padding-top: 74px;
  border: none;
}

.main__caps__scroll a {
  border: none;
  display: inline-block;
  color: #000000;
  text-decoration: none;
  font-size: 14px;
  font-family: 'Public Sans', sans-serif;
  font-weight: 500;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.0em;
  position: relative;
  padding: 10px 0;
  transition: all .2s;
}

.main__caps__scroll a:after {
  content: '';
  display: block;
  width: 1px;
  height: 135px;
  background-color: #B2B2B2;
  position: absolute;
  left: 50%;
  top: 32px;
  transition: all .2s;
}

.main__caps__scroll a:hover {
  transform: translateY(10px);
}

.main__caps__scroll a:hover:after {
  height: 125px;
}

.main__pv__sp {
  display: none;
}

.main__copy {
  position: absolute;
  left: -24px;
  top: -10px;
  z-index: 1;
  height: 101%;
  pointer-events: none;
}

.main__copy img {
  height: 100%;
  width: auto;
}

.main__banners {
  width: 280px;
  position: absolute;
  right: 0;
  bottom: 50px;
  z-index: 1;
  text-align: center;
}

.main__banners li {
  margin-bottom: 25px;
}

.main__banners li:last-child {
  margin-bottom: 0;
}

.info {
  border: none;
  position: relative;
  width: 100%;
  margin-bottom: 362px;
  z-index: 0;
}

.info:after {
  content: '';
  display: block;
  width: 1px;
  height: 200px;
  background-color: #B2B2B2;
  position: absolute;
  left: 50%;
  bottom: -280px;
}

.info__inner {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  zoom: 1;
}

.info__inner:after {
  content: "";
  clear: both;
  display: block;
}

.info__news {
  width: 600px;
  float: left;
}

.info__news__head {
  font-size: 14px;
  font-family: 'Public Sans', sans-serif;
  font-weight: 500;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.0em;
  margin-bottom: 30px;
}

.info__news__list {
  margin-bottom: 40px;
}

.info__news__list a {
  display: block;
  line-height: 1.0em;
  color: #000000;
  text-decoration: none;
  width: 100%;
  position: relative;
  zoom: 1;
  border: none;
}

.info__news__list a:after {
  content: "";
  clear: both;
  display: block;
}

.info__news__list__cat {
  display: block;
  float: left;
  width: 22%;
  font-size: 16px;
  font-family: 'NotoSans-DemiLight', sans-serif;
  -webkit-font-feature-settings: "palt" 1, "kern" 1;
          font-feature-settings: "palt" 1, "kern" 1;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 32px;
  position: relative;
}

.info__news__list__cat:after {
  content: '';
  display: block;
  width: 12px;
  height: 2px;
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);
}

.info__news__list__title {
  display: block;
  float: left;
  width: 63%;
  font-size: 16px;
  line-height: 32px;
  font-family: 'NotoSans-DemiLight', sans-serif;
  -webkit-font-feature-settings: "palt" 1, "kern" 1;
          font-feature-settings: "palt" 1, "kern" 1;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.info__news__list__date {
  display: block;
  float: left;
  width: 15%;
  font-family: 'Public Sans', sans-serif;
  font-weight: 200;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  line-height: 32px;
  text-align: right;
}

.info__news__list .cat--1 .info__news__list__cat {
  color: #FF2A00;
}

.info__news__list .cat--1 .info__news__list__cat:after {
  background-color: #FF2A00;
}

.info__news__list .cat--2 .info__news__list__cat:after {
  background-color: #00FFD3;
}

.info__news__list .cat--3 .info__news__list__cat:after {
  background-color: #0086FF;
}

.info__news__list .cat--4 .info__news__list__cat:after {
  background-color: #FF7900;
}

.info__news__list .cat--5 .info__news__list__cat:after {
  background-color: #FFC800;
}

.info__news__more {
  margin-bottom: 40px;
}

.info__news__more a {
  font-size: 15px;
  letter-spacing: .04em;
  font-family: 'Public Sans', sans-serif;
  font-weight: 200;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-decoration: none;
  line-height: 1.0em;
  color: #000000;
  position: relative;
  padding-right: 37px;
  display: inline-block;
}

.info__news__more a:before {
  content: '';
  display: block;
  width: 31px;
  height: 9px;
  background: url("/shared/img/common/icon_arw3.png") center top no-repeat;
  background-size: cover;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
}

.info__news__more a:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #666666;
  position: absolute;
  left: 0;
  bottom: -4px;
  transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform: scaleX(0) scaleY(1);
  transition: all .2s;
}

.info__news__more a:hover:after {
  transform: scaleX(1) scaleY(1);
}

.info__news__faq {
  width: 100%;
}

.info__news__faq a {
  display: block;
  text-decoration: none;
  color: #000000;
  font-size: 19px;
  font-family: 'Public Sans', "NotoSans-medium", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial,  "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
  -webkit-font-feature-settings: "palt" 1, "kern" 1;
          font-feature-settings: "palt" 1, "kern" 1;
  border: 1px solid #000000;
  background-color: #ffffff;
  box-sizing: border-box;
  line-height: 19px;
  letter-spacing: .04em;
  padding: 20px 0 20px 40px;
  border-radius: 30px;
  position: relative;
  transition: all .3s;
}

.info__news__faq a:hover {
  background-color: #000000;
  color: #ffffff;
}

.info__news__faq a:hover svg {
  transform: translate(5px, -50%);
}

.info__news__faq a:hover polygon {
  fill: #ffffff;
}

.info__news__faq span {
  display: inline-block;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 0;
  margin-left: 5px;
}

.info__news__faq svg {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translate(0, -50%);
  transition: all .3s;
}

.info__news__faq polygon {
  transition: all .3s;
}

.info__news__faq.is--none {
  opacity: 0.2;
  filter: alpha(opacity=20);
  -ms-filter: "alpha(opacity=20)";
  -moz-opacity: 0.2;
  -khtml-opacity: 0.2;
  pointer-events: none;
}

.info__twitter {
  width: 320px;
  float: right;
}

.info__twitter__head {
  font-size: 14px;
  font-family: 'Public Sans', sans-serif;
  font-weight: 500;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.0em;
  margin-bottom: 30px;
  position: relative;
}

.info__twitter__head a {
  position: absolute;
  right: 0;
  top: 0;
  display: inline-block;
  border: none;
  text-decoration: none;
  color: #000000;
  font-size: 10px;
  letter-spacing: .04em;
  font-family: 'Public Sans', sans-serif;
  font-weight: 200;
  text-align: right;
}

.info__twitter__head a span {
  display: inline-block;
  margin-left: 10px;
}

.info__twitter__head a span:first-of-type {
  margin-left: 0;
}

.info__twitter__head a:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: -5px;
  background-color: #666666;
  transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform: scaleX(0) scaleY(1);
  transition: all .2s;
}

.info__twitter__head a:hover:after {
  transform: scaleX(1) scaleY(1);
}

.info__twitter__wijet {
  width: 100%;
  box-sizing: border-box;
  height: calc(100% - 44px);
}

.intro {
  border: none;
  position: relative;
  width: 100%;
  min-width: 1200px;
  height: 2985px;
  overflow: hidden;
  z-index: 0;
}

.intro__inner {
  border: none;
  position: relative;
  width: 1200px;
  margin: 0 auto;
  zoom: 1;
}

.intro__inner:after {
  content: "";
  clear: both;
  display: block;
}

.intro__inner .mask--cover {
  display: block;
  overflow: hidden;
  width: 100%;
}

.intro__head {
  line-height: 1.0em;
  text-align: center;
}

.intro__ss__1,
.intro__ss__2,
.intro__ss__3,
.intro__ss__4,
.intro__ss__5,
.intro__ss__6,
.intro__ss__7,
.intro__ss__8,
.intro__ss__9,
.intro__ss__10 {
  transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
}

.intro__ss__1 {
  position: absolute;
  left: 50%;
  top: 63px;
  margin-left: -600px;
  z-index: 6;
}

.intro__ss__2 {
  position: absolute;
  left: 50%;
  top: 163px;
  margin-left: -420px;
  z-index: 6;
}

.intro__ss__3 {
  position: absolute;
  left: 50%;
  top: 728px;
  margin-left: 340px;
  z-index: 6;
}

.intro__ss__4 {
  position: absolute;
  left: 50%;
  top: 934px;
  margin-left: -600px;
  z-index: 6;
}

.intro__ss__5 {
  position: absolute;
  left: 50%;
  top: 993px;
  margin-left: 220px;
  z-index: 6;
}

.intro__ss__6 {
  position: absolute;
  left: 50%;
  top: 1346px;
  margin-left: -60px;
  z-index: 6;
}

.intro__ss__7 {
  position: absolute;
  left: 50%;
  top: 1463px;
  margin-left: 260px;
  z-index: 6;
}

.intro__ss__8 {
  position: absolute;
  left: 50%;
  top: 1671px;
  margin-left: -500px;
  z-index: 4;
}

.intro__ss__9 {
  position: absolute;
  left: 50%;
  top: 2119px;
  margin-left: 180px;
  z-index: 6;
}

.intro__ss__10 {
  position: absolute;
  left: 50%;
  top: 2210px;
  margin-left: -600px;
  z-index: 4;
}

.intro__copy__1,
.intro__copy__2,
.intro__copy__3,
.intro__copy__4,
.intro__copy__5,
.intro__copy__6,
.intro__copy__7 {
  transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  -webkit-transform-origin: 50% 0;
}

.intro__copy__1 {
  position: absolute;
  left: 50%;
  top: 159px;
  margin-left: 377px;
  z-index: 10;
}

.intro__copy__2 {
  position: absolute;
  left: 50%;
  top: 501px;
  margin-left: -607px;
  z-index: 10;
}

.intro__copy__3 {
  position: absolute;
  left: 50%;
  top: 846px;
  margin-left: -102px;
  z-index: 10;
}

.intro__copy__4 {
  position: absolute;
  left: 50%;
  top: 1063px;
  margin-left: 452px;
  z-index: 10;
}

.intro__copy__5 {
  position: absolute;
  left: 50%;
  top: 1319px;
  margin-left: -500px;
  z-index: 10;
}

.intro__copy__6 {
  position: absolute;
  left: 50%;
  top: 1711px;
  margin-left: 341px;
  z-index: 10;
}

.intro__copy__7 {
  position: absolute;
  left: 50%;
  top: 2347px;
  margin-left: 176px;
  z-index: 10;
}

.intro__caps__1 {
  position: absolute;
  left: 50%;
  top: 109px;
  margin-left: -321px;
  z-index: 4;
}

.intro__caps__2 {
  position: absolute;
  left: 50%;
  top: 528px;
  margin-left: -45px;
  z-index: 4;
}

.intro__caps__3 {
  position: absolute;
  left: 50%;
  top: 280px;
  margin-left: 311px;
  z-index: 4;
}

.intro__caps__4 {
  position: absolute;
  left: 50%;
  top: 907px;
  margin-left: 220px;
  z-index: 4;
}

.intro__caps__5 {
  position: absolute;
  left: 50%;
  top: 1409px;
  margin-left: 87px;
  z-index: 7;
}

.intro__caps__6 {
  position: absolute;
  left: 50%;
  top: 1905px;
  margin-left: 134px;
  z-index: 3;
}

.intro__text__1,
.intro__text__2,
.intro__text__3 {
  transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -webkit-transform-origin: 0 50%;
}

.intro__text__1 {
  position: absolute;
  left: 50%;
  top: 621px;
  margin-left: -120px;
  z-index: 8;
}

.intro__text__2 {
  position: absolute;
  left: 50%;
  top: 1136px;
  margin-left: 0px;
  z-index: 8;
}

.intro__text__3 {
  position: absolute;
  left: 50%;
  top: 1935px;
  margin-left: -500px;
  z-index: 8;
}

.intro__bg {
  position: absolute;
  left: 50%;
  top: 1446px;
  margin-left: -960px;
  z-index: 5;
  pointer-events: none;
}

.game {
  border: none;
  position: relative;
  width: 100%;
  min-width: 1200px;
  height: 1406px;
  overflow: hidden;
  z-index: 0;
}

.game__inner {
  border: none;
  position: relative;
  width: 1200px;
  margin: 0 auto;
  zoom: 1;
}

.game__inner:after {
  content: "";
  clear: both;
  display: block;
}

.game__list {
  text-align: center;
  position: relative;
  z-index: 1;
}

.game__list ul {
  letter-spacing: 0;
  font-size: 0;
}

.game__list li {
  letter-spacing: normal;
  font-size: medium;
  display: inline-block;
  width: 320px;
  margin: 0 60px 43px 60px;
}

.game__list a {
  display: block;
  width: 100%;
  padding-top: 37px;
  position: relative;
}

.game__list__head {
  display: block;
  position: absolute;
  left: -39px;
  top: 0;
  z-index: 2;
  transition: all .5s ease;
}

.game__list__en {
  display: block;
  position: absolute;
  right: -31px;
  top: 183px;
  z-index: 2;
  transition: all .5s ease;
}

.game__list__ss {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 180px;
  overflow: hidden;
}

.game__list__ss img {
  transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  transition: all .5s ease;
}

.game__list__arrow {
  display: block;
  position: absolute;
  right: 0;
  top: 8px;
  z-index: 0;
}

.game__list a:hover .game__list__head {
  transform: translateX(5px);
}

.game__list a:hover .game__list__en {
  transform: translateX(-5px);
}

.game__list a:hover .game__list__ss img {
  transform: scale(1.05);
}

.game__list a:hover .game__list__arrow {
  animation: moveSlideArrow .5s;
}

.game__bg {
  position: absolute;
  left: 50%;
  top: 0px;
  margin-left: -960px;
  z-index: 0;
  pointer-events: none;
}

.entry {
  border: none;
  position: relative;
  width: 100%;
  z-index: 1;
  margin-top: -111px;
}

.entry__inner {
  border: none;
  position: relative;
  width: 1000px;
  margin: 0 auto;
  zoom: 1;
  text-align: center;
  padding-bottom: 175px;
}

.entry__inner:after {
  content: "";
  clear: both;
  display: block;
}

.entry__copy {
  line-height: 1.0em;
  margin-bottom: 33px;
}

.entry__logo {
  margin-bottom: 65px;
}

.entry__date {
  margin-bottom: 90px;
}

.entry__button {
  width: 280px;
  position: absolute;
  left: 50%;
  bottom: 127px;
  transform: translate(-50%, 0);
}

.entry__button.is--fixed {
  position: fixed;
  bottom: 60px;
}

.entry__button a {
  text-decoration: none;
  color: #000000;
  display: block;
  background-color: #00FFD3;
  line-height: 1.0em;
  font-size: 16px;
  letter-spacing: .04em;
  text-indent: .04em;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  padding: 17px 0;
  border-radius: 50px;
  box-shadow: 0px 16px 12px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 16px 12px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 16px 12px rgba(0, 0, 0, 0.1);
  transition: all .3s;
}

.entry__button a:hover {
  background-color: #000000;
  color: #00FFD3;
}

@keyframes moveSlideArrow {
  0% {
    transform: translateX(0);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  49% {
    transform: translateX(10px);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  50% {
    transform: translateX(-10px);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  100% {
    transform: translateX(0);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@media screen and (max-width: 768px) {
  /* ============================================================================================
  SP TOP

  @date 2017-07-12
  @include sp/_top

  memo:
  padding: 70px
  padding: 21.875vw
  @include spimg(width, 346)
  @mixin =========================================================================================== */
  #top-page {
    position: relative;
    z-index: 5;
  }
  .opening {
    width: 100%;
    height: 100vh;
    background-color: #ffffff;
    position: fixed;
    z-index: 8000;
  }
  .opening__inner {
    width: 100%;
    height: 100%;
    position: relative;
  }
  .opening__logo {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    margin-top: -15px;
    margin-top: -4.6875vw;
    width: 155px;
    width: 48.4375vw;
    height: 265px;
    height: 82.8125vw;
    overflow: hidden;
  }
  .opening__logo p {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
  }
  .opening__logo span {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
  }
  .opening__logo img {
    position: absolute;
    left: 0;
    top: 0;
    width: 155px;
    width: 48.4375vw;
    height: auto;
  }
  .opening__logo .opening--mask {
    overflow: visible;
    transform: translateY(-100%);
  }
  .opening__text {
    position: absolute;
    left: 50%;
    bottom: 35px;
    bottom: 10.9375vw;
    transform: translate(-50%, 0);
  }
  .opening__text img {
    width: 237px;
    width: 74.0625vw;
    height: auto;
  }
  .main {
    border: none;
    position: relative;
    width: 100%;
    margin-bottom: 40px;
    margin-bottom: 12.5vw;
    z-index: 0;
  }
  .main__inner {
    position: relative;
    width: 100%;
  }
  .main__logo {
    position: absolute;
    left: 50%;
    bottom: auto;
    top: 436px;
    top: 136.25vw;
    z-index: 1;
    transform: translateX(-50%);
  }
  .main__logo img {
    width: 221px;
    width: 69.0625vw;
    height: auto;
  }
  .main__visual {
    position: relative;
    z-index: 0;
    width: 100%;
    height: 541px;
    height: 169.0625vw;
    overflow: hidden;
    background: url("/shared/img/top/visual_sp.jpg") center top no-repeat;
    background-size: 100% auto;
  }
  .visual__bg {
    display: none;
  }
  .main__visual__play {
    display: none;
  }
  .main__visual__entry {
    text-align: center;
    position: absolute;
    left: 50%;
    bottom: 0;
    z-index: 1;
    width: auto;
    transform: translateX(-50%);
    transition: all .3s;
  }
  .main__visual__entry a {
    text-decoration: none;
    color: #000000;
    display: block;
    background-color: #00FFD3;
    line-height: 1.0em;
    font-size: 12px;
    font-size: 3.75vw;
    letter-spacing: .04em;
    text-indent: .04em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    padding-top: 11px;
    padding-top: 3.4375vw;
    padding-bottom: 11px;
    padding-bottom: 3.4375vw;
    padding-left: 17.5px;
    padding-left: 5.46875vw;
    padding-right: 17.5px;
    padding-right: 5.46875vw;
    border-radius: 50px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1);
    transition: none;
    white-space: nowrap;
  }
  .main__visual__entry a:hover {
    background-color: #00FFD3;
    color: #000000;
  }
  .main__visual__entry.is--fixed {
    position: fixed;
  }
  .main__caps {
    width: 100%;
    height: auto;
    position: relative;
    border: none;
    margin-bottom: 100px;
    margin-bottom: 31.25vw;
  }
  .main__caps__scroll {
    display: block;
    line-height: 1.0em;
    text-align: center;
    padding-top: 17px;
    padding-top: 5.3125vw;
    margin-bottom: 85px;
    margin-bottom: 26.5625vw;
    position: relative;
    z-index: 0;
    border: none;
  }
  .main__caps__scroll a {
    border: none;
    display: inline-block;
    color: #000000;
    text-decoration: none;
    font-size: 10px;
    font-size: 3.125vw;
    font-family: 'Public Sans', sans-serif;
    font-weight: 500;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 1.0em;
    position: relative;
    padding: 0;
    transition: none;
    vertical-align: top;
  }
  .main__caps__scroll a:after {
    content: '';
    display: block;
    width: 1px;
    width: 0.3125vw;
    height: 295px;
    height: 92.1875vw;
    background-color: #B2B2B2;
    position: absolute;
    left: 50%;
    top: 18px;
    top: 5.625vw;
    transition: none;
  }
  .main__caps__scroll a:hover {
    transform: translateY(0);
  }
  .main__caps__scroll a:hover:after {
    height: 295px;
    height: 92.1875vw;
  }
  .main__pv__sp {
    display: block;
    position: relative;
    z-index: 2;
  }
  .main__copy {
    display: none;
  }
  .main__banners {
    width: 80%;
    position: relative;
    right: auto;
    bottom: auto;
    z-index: 1;
    text-align: center;
    margin: 0 auto;
  }
  .main__banners ul {
    width: 100%;
    letter-spacing: 0;
    font-size: 0;
  }
  .main__banners li {
    width: 50%;
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    margin-bottom: 20px;
    margin-bottom: 6.25vw;
  }
  .main__banners li:last-child {
    margin-bottom: 0;
  }
  .main__banners li.bnn--client {
    display: none;
  }
  .main__banners img {
    height: 110px;
    height: 34.375vw;
    width: auto;
  }
  .info {
    border: none;
    position: relative;
    width: 100%;
    margin-bottom: 182px;
    margin-bottom: 56.875vw;
    z-index: 0;
  }
  .info:after {
    content: '';
    display: block;
    width: 1px;
    width: 0.3125vw;
    height: 90px;
    height: 28.125vw;
    background-color: #B2B2B2;
    position: absolute;
    left: 50%;
    bottom: -150px;
    bottom: -46.875vw;
  }
  .info__inner {
    position: relative;
    width: 87.5%;
    margin: 0 auto;
    zoom: 1;
  }
  .info__inner:after {
    content: "";
    clear: both;
    display: block;
  }
  .info__news {
    width: 100%;
    float: none;
    margin-bottom: 45px;
    margin-bottom: 14.0625vw;
  }
  .info__news__head {
    font-size: 18px;
    font-size: 5.625vw;
    font-family: 'Public Sans', sans-serif;
    font-weight: 500;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 1.0em;
    margin-bottom: 30px;
    margin-bottom: 9.375vw;
  }
  .info__news__list {
    margin-bottom: 25px;
    margin-bottom: 7.8125vw;
  }
  .info__news__list li {
    margin-bottom: 30px;
    margin-bottom: 9.375vw;
  }
  .info__news__list li:last-child {
    margin-bottom: 0;
  }
  .info__news__list a {
    display: block;
    line-height: 1.0em;
    color: #000000;
    text-decoration: none;
    width: 100%;
    position: relative;
    zoom: 1;
    border: none;
  }
  .info__news__list a:after {
    content: "";
    clear: both;
    display: block;
  }
  .info__news__list__cat {
    display: block;
    float: none;
    width: 150px;
    width: 46.875vw;
    font-size: 11px;
    font-size: 3.4375vw;
    font-family: 'NotoSans-DemiLight', sans-serif;
    -webkit-font-feature-settings: "palt" 1, "kern" 1;
            font-feature-settings: "palt" 1, "kern" 1;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 1.0em;
    position: absolute;
    left: 82.5px;
    left: 25.78125vw;
    top: 0;
  }
  .info__news__list__cat:after {
    content: '';
    display: block;
    width: 12px;
    width: 3.75vw;
    height: 2px;
    height: 0.625vw;
    position: absolute;
    right: auto;
    left: -20px;
    left: -6.25vw;
    top: 50%;
    transform: translateY(-50%);
  }
  .info__news__list__title {
    display: block;
    float: none;
    width: 100%;
    font-size: 12px;
    font-size: 3.75vw;
    line-height: 1.0em;
    font-family: 'NotoSans-DemiLight', sans-serif;
    -webkit-font-feature-settings: "palt" 1, "kern" 1;
            font-feature-settings: "palt" 1, "kern" 1;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-top: 21px;
    padding-top: 6.5625vw;
  }
  .info__news__list__date {
    display: block;
    float: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 65px;
    width: 20.3125vw;
    font-family: 'Public Sans', sans-serif;
    font-weight: 500;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-size: 11px;
    font-size: 3.4375vw;
    line-height: 1.0em;
    text-align: left;
  }
  .info__news__more {
    margin-bottom: 55px;
    margin-bottom: 17.1875vw;
  }
  .info__news__more a {
    font-size: 12px;
    font-size: 3.75vw;
    letter-spacing: .04em;
    font-family: 'Public Sans', sans-serif;
    font-weight: 200;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-decoration: none;
    line-height: 1.0em;
    color: #000000;
    position: relative;
    padding-right: 36px;
    padding-right: 11.25vw;
    display: inline-block;
  }
  .info__news__more a:before {
    content: '';
    display: block;
    width: 30px;
    width: 9.375vw;
    height: 100%;
    background: url("/shared/img/common/icon_arw3.png") center center no-repeat;
    background-size: 100% auto;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
  }
  .info__news__more a:after {
    display: none;
  }
  .info__news__faq {
    width: 100%;
  }
  .info__news__faq a {
    display: block;
    text-decoration: none;
    color: #000000;
    font-size: 14.5px;
    font-size: 4.53125vw;
    font-family: 'Public Sans', "NotoSans-medium", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial,  "メイリオ", Meiryo, sans-serif;
    font-weight: 400;
    -webkit-font-feature-settings: "palt" 1, "kern" 1;
            font-feature-settings: "palt" 1, "kern" 1;
    border: 1px solid #666666;
    border: 0.3125vw solid #666666;
    background-color: #ffffff;
    box-sizing: border-box;
    line-height: 1.0em;
    letter-spacing: .04em;
    padding: 0;
    padding-top: 21px;
    padding-top: 6.5625vw;
    padding-bottom: 19px;
    padding-bottom: 5.9375vw;
    border-radius: 100px;
    position: relative;
    transition: none;
    text-align: center;
  }
  .info__news__faq a:hover {
    background-color: #ffffff;
    color: #000000;
  }
  .info__news__faq a:hover svg {
    transform: translate(0, -50%);
  }
  .info__news__faq a:hover polygon {
    fill: #b2b2b2;
  }
  .info__news__faq span {
    display: block;
    font-size: 11px;
    font-size: 3.4375vw;
    line-height: 1.5em;
    letter-spacing: 0;
    margin-left: 0;
    margin-top: 7.5px;
    margin-top: 2.34375vw;
  }
  .info__news__faq svg {
    position: absolute;
    right: 20px;
    right: 6.25vw;
    top: 50%;
    transform: translate(0, -50%);
    transition: none;
    width: 30px;
    width: 9.375vw;
    height: auto;
  }
  .info__news__faq polygon {
    transition: none;
  }
  .info__twitter {
    width: 100%;
    float: none;
  }
  .info__twitter__head {
    font-size: 18px;
    font-size: 5.625vw;
    font-family: 'Public Sans', sans-serif;
    font-weight: 500;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 1.0em;
    margin-bottom: 30px;
    margin-bottom: 9.375vw;
    position: relative;
  }
  .info__twitter__head a {
    position: absolute;
    right: 0;
    top: 0;
    display: inline-block;
    border: none;
    text-decoration: none;
    color: #000000;
    font-size: 10px;
    font-size: 3.125vw;
    letter-spacing: .04em;
    font-family: 'Public Sans', sans-serif;
    font-weight: 200;
    text-align: right;
  }
  .info__twitter__head a svg {
    width: 8px;
    width: 2.5vw;
    height: auto;
  }
  .info__twitter__head a span {
    display: inline-block;
    margin-left: 5px;
    margin-left: 1.5625vw;
  }
  .info__twitter__head a span:first-of-type {
    margin-left: 0;
  }
  .info__twitter__head a:after {
    display: none;
  }
  .info__twitter__wijet {
    width: 100%;
    box-sizing: border-box;
    height: 280px;
    height: 87.5vw;
  }
  .intro {
    border: none;
    position: relative;
    width: 100%;
    min-width: 100%;
    height: 1972.5px;
    height: 616.40625vw;
    overflow: hidden;
    z-index: 0;
  }
  .intro__inner {
    border: none;
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    zoom: 1;
  }
  .intro__inner:after {
    content: "";
    clear: both;
    display: block;
  }
  .intro__inner .mask--cover {
    display: block;
    overflow: hidden;
    width: 100%;
  }
  .intro__head {
    line-height: 1.0em;
    text-align: center;
  }
  .intro__head img {
    width: 100%;
    height: auto;
  }
  .intro__ss__1,
  .intro__ss__2,
  .intro__ss__3,
  .intro__ss__4,
  .intro__ss__5,
  .intro__ss__6,
  .intro__ss__7,
  .intro__ss__8,
  .intro__ss__9,
  .intro__ss__10 {
    transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
  }
  .intro__ss__1 {
    display: none;
  }
  .intro__ss__2 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 6;
    margin-left: 0px;
    margin-left: 0vw;
    top: 74px;
    top: 23.125vw;
    left: 0;
  }
  .intro__ss__2 img {
    width: 100%;
    height: auto;
  }
  .intro__ss__3 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 6;
    margin-left: 0px;
    margin-left: 0vw;
    top: 1065px;
    top: 332.8125vw;
    left: 0;
  }
  .intro__ss__3 img {
    width: 240px;
    width: 75vw;
    height: auto;
  }
  .intro__ss__4 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 6;
    margin-left: 0px;
    margin-left: 0vw;
    top: 577px;
    top: 180.3125vw;
    left: auto;
    right: 0;
  }
  .intro__ss__4 img {
    width: 240px;
    width: 75vw;
    height: auto;
  }
  .intro__ss__5 {
    display: none;
  }
  .intro__ss__6 {
    display: none;
  }
  .intro__ss__7 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 6;
    margin-left: 0px;
    margin-left: 0vw;
    top: 911.5px;
    top: 284.84375vw;
    left: auto;
    right: 0;
  }
  .intro__ss__7 img {
    width: 140px;
    width: 43.75vw;
    height: auto;
  }
  .intro__ss__8 {
    display: none;
  }
  .intro__ss__9 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 6;
    margin-left: 0px;
    margin-left: 0vw;
    top: 1757px;
    top: 549.0625vw;
    left: auto;
    right: 0;
  }
  .intro__ss__9 img {
    width: 120px;
    width: 37.5vw;
    height: auto;
  }
  .intro__ss__10 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 4;
    margin-left: 0px;
    margin-left: 0vw;
    top: 1532.5px;
    top: 478.90625vw;
    left: 0;
  }
  .intro__ss__10 img {
    width: 220px;
    width: 68.75vw;
    height: auto;
  }
  .intro__copy__1,
  .intro__copy__2,
  .intro__copy__3,
  .intro__copy__4,
  .intro__copy__5,
  .intro__copy__6,
  .intro__copy__7 {
    transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
  }
  .intro__copy__1 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 10;
    margin-left: 0px;
    margin-left: 0vw;
    top: 173px;
    top: 54.0625vw;
    left: auto;
    right: 0;
  }
  .intro__copy__1 img {
    width: 51.5px;
    width: 16.09375vw;
    height: auto;
  }
  .intro__copy__2 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 10;
    margin-left: 0px;
    margin-left: 0vw;
    top: 453px;
    top: 141.5625vw;
    left: -3px;
    left: -0.9375vw;
  }
  .intro__copy__2 img {
    width: 214px;
    width: 66.875vw;
    height: auto;
  }
  .intro__copy__3 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 10;
    margin-left: 0px;
    margin-left: 0vw;
    top: 684px;
    top: 213.75vw;
    left: auto;
    right: 0;
  }
  .intro__copy__3 img {
    width: 54.5px;
    width: 17.03125vw;
    height: auto;
  }
  .intro__copy__4 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 10;
    margin-left: 0px;
    margin-left: 0vw;
    top: 931.5px;
    top: 291.09375vw;
    left: 41px;
    left: 12.8125vw;
  }
  .intro__copy__4 img {
    width: 101px;
    width: 31.5625vw;
    height: auto;
  }
  .intro__copy__5 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 10;
    margin-left: 0px;
    margin-left: 0vw;
    top: 1029.5px;
    top: 321.71875vw;
    left: auto;
    right: 0;
  }
  .intro__copy__5 img {
    width: 100px;
    width: 31.25vw;
    height: auto;
  }
  .intro__copy__6 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 10;
    margin-left: -3px;
    margin-left: -0.9375vw;
    top: 1448px;
    top: 452.5vw;
    left: 0;
  }
  .intro__copy__6 img {
    width: 96.5px;
    width: 30.15625vw;
    height: auto;
  }
  .intro__copy__7 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 10;
    margin-left: 40px;
    margin-left: 12.5vw;
    top: 1685.5px;
    top: 526.71875vw;
    left: 0;
  }
  .intro__copy__7 img {
    width: 141px;
    width: 44.0625vw;
    height: auto;
  }
  .intro__caps__1 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 8;
    margin-left: 0px;
    margin-left: 0vw;
    top: 236px;
    top: 73.75vw;
    left: 0;
  }
  .intro__caps__1 img {
    width: 100%;
    height: auto;
  }
  .intro__caps__2 {
    display: none;
  }
  .intro__caps__3 {
    display: none;
  }
  .intro__caps__4 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 8;
    margin-left: 0px;
    margin-left: 0vw;
    top: 511px;
    top: 159.6875vw;
    left: auto;
    right: 0;
  }
  .intro__caps__4 img {
    width: 83px;
    width: 25.9375vw;
    height: auto;
  }
  .intro__caps__5 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 7;
    margin-left: 0px;
    margin-left: 0vw;
    top: 975px;
    top: 304.6875vw;
    left: 146.5px;
    left: 45.78125vw;
  }
  .intro__caps__5 img {
    width: 67px;
    width: 20.9375vw;
    height: auto;
  }
  .intro__caps__6 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 4;
    margin-left: 0px;
    margin-left: 0vw;
    top: 1549px;
    top: 484.0625vw;
    right: -5.5px;
    right: -1.71875vw;
    left: auto;
  }
  .intro__caps__6 img {
    width: 30.5px;
    width: 9.53125vw;
    height: auto;
  }
  .intro__text__1,
  .intro__text__2,
  .intro__text__3 {
    transform-origin: 0 50%;
    -moz-transform-origin: 0 50%;
    -webkit-transform-origin: 0 50%;
  }
  .intro__text__1 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 8;
    margin-left: 0px;
    margin-left: 0vw;
    top: 295px;
    top: 92.1875vw;
    left: 0;
  }
  .intro__text__1 img {
    width: 100%;
    height: auto;
  }
  .intro__text__2 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 8;
    margin-left: 0px;
    margin-left: 0vw;
    top: 753px;
    top: 235.3125vw;
    left: 0;
  }
  .intro__text__2 img {
    width: 100%;
    height: auto;
  }
  .intro__text__3 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 8;
    margin-left: 0px;
    margin-left: 0vw;
    top: 1241px;
    top: 387.8125vw;
    left: 0;
  }
  .intro__text__3 img {
    width: 100%;
    height: auto;
  }
  .intro__bg {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 5;
    margin-left: 0px;
    margin-left: 0vw;
    top: auto;
    bottom: 0;
    left: 0;
    pointer-events: none;
  }
  .intro__bg img {
    width: 100%;
    height: auto;
  }
  .game {
    border: none;
    position: relative;
    width: 100%;
    min-width: 100%;
    height: 568px;
    height: 177.5vw;
    overflow: hidden;
    z-index: 0;
  }
  .game__inner {
    border: none;
    position: relative;
    width: 100%;
    margin: 0 auto;
    zoom: 1;
  }
  .game__inner:after {
    content: "";
    clear: both;
    display: block;
  }
  .game__list {
    text-align: center;
    position: relative;
    z-index: 1;
  }
  .game__list ul {
    letter-spacing: 0;
    font-size: 0;
  }
  .game__list li {
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    width: 100%;
    margin: 0;
    margin-bottom: 12px;
    margin-bottom: 3.75vw;
  }
  .game__list li:last-child {
    margin-bottom: 0;
  }
  .game__list li img {
    width: 100%;
    height: auto;
  }
  .game__list a {
    display: block;
    width: 100%;
    padding-top: 0;
    position: relative;
  }
  .game__list__head {
    display: none;
  }
  .game__list__en {
    display: none;
  }
  .game__list__ss {
    display: none;
  }
  .game__list__arrow {
    display: none;
  }
  .game__bg {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 0px;
    z-index: 0;
    margin-left: 0px;
    margin-left: 0vw;
    top: 0;
    left: 0;
    pointer-events: none;
  }
  .game__bg img {
    width: 100%;
    height: auto;
  }
  .entry {
    border: none;
    position: relative;
    width: 100%;
    z-index: 1;
    margin-top: 0;
  }
  .entry__inner {
    border: none;
    position: relative;
    width: 87.5%;
    margin: 0 auto;
    zoom: 1;
    text-align: center;
    padding-top: 60px;
    padding-top: 18.75vw;
    padding-bottom: 95px;
    padding-bottom: 29.6875vw;
  }
  .entry__inner:after {
    content: "";
    clear: both;
    display: block;
  }
  .entry__copy {
    line-height: 1.0em;
    margin-bottom: 58px;
    margin-bottom: 18.125vw;
  }
  .entry__copy img {
    width: 96.5px;
    width: 30.15625vw;
    height: auto;
  }
  .entry__logo {
    margin-bottom: 62.5px;
    margin-bottom: 19.53125vw;
  }
  .entry__logo img {
    width: 100%;
    height: auto;
  }
  .entry__date {
    margin-bottom: 32.5px;
    margin-bottom: 10.15625vw;
  }
  .entry__date img {
    width: 100%;
    height: auto;
  }
  .entry__button {
    width: auto;
    position: absolute;
    left: 50%;
    bottom: 60px;
    bottom: 18.75vw;
    transform: translate(-50%, 0);
  }
  .entry__button.is--fixed {
    position: fixed;
    bottom: 30px;
    bottom: 9.375vw;
  }
  .entry__button a {
    text-decoration: none;
    color: #000000;
    display: block;
    background-color: #00FFD3;
    line-height: 1.0em;
    font-size: 12px;
    font-size: 3.75vw;
    letter-spacing: .04em;
    text-indent: .04em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    padding-top: 11px;
    padding-top: 3.4375vw;
    padding-bottom: 11px;
    padding-bottom: 3.4375vw;
    padding-left: 17.5px;
    padding-left: 5.46875vw;
    padding-right: 17.5px;
    padding-right: 5.46875vw;
    border-radius: 50px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1);
    transition: none;
    white-space: nowrap;
  }
  .entry__button a:hover {
    background-color: #00FFD3;
    color: #000000;
  }
}
